Помогите

Печать RSS
232

Автор
Пришелец
0
Не могу никак установить движек мотор

Добавлено через 07:07 сек.
image

Добавлено через 08:11 сек.
ошибку которую я вижу заместо распоковщика
Изменил: Вантуз-мен (21.01.2021 / 14:49)

Землянин
0
Удали файл .htaccess

Пришелец
0
Надо новый версия php 8.0 на старый ставить опасно мне сказал друг
php8.0 самый лучшая
установи туда роторсмс он самый крутой движок в сети

Землянин
0
Она мотор хочет,и там верстка пыха 5.4 вроде

Господин ПЖ
0
Во-первых возьми последнюю 25 версию мотора
https://github.com/visavi/wap-motor/tags
Там много исправлений было для совместимости с версиями php
Во-вторых удали htaccess, 90 проц проблем с ним

Господин ПЖ
0
Поставил все работает из коробки

Пришелец
0
а какой версия самая последняя почему нет разработка новая версия wap-motor
давайте писать новая версия?

Пацак
+1
Прикрепленные файлы:

Чатланин
0
Судя по названию, очередной лохотрон с разводом пирамид по продаже БАААЗЗЫЫЫ

Пришелец
+1
Quadratik, нет это не лохотрон это ты лох на трон
баба сказал у него проблема с сайт а ты какойто лохотрон
ты читать руски можеш или нет
Стикеры / Теги / Правила / Топ тем / Топ постов / Поиск